if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/mameshiba_1746317644516/work/build_env_setup.sh
fi
echo "Dependency-only package for MameShiba."
mkdir -p ${PREFIX}/bin
mkdir -p ${PREFIX}/share/${PKG_NAME}-${PKG_VERSION}-${PKG_BUILDNUM}
cp -rf ${SRC_DIR}/* ${PREFIX}/share/${PKG_NAME}-${PKG_VERSION}-${PKG_BUILDNUM}/
chmod 0755 ${PREFIX}/share/${PKG_NAME}-${PKG_VERSION}-${PKG_BUILDNUM}/shiba.py
ln -sf ${PREFIX}/share/${PKG_NAME}-${PKG_VERSION}-${PKG_BUILDNUM}/shiba.py ${PREFIX}/bin/shiba.py